CREATE TABLE ugc.assignment_photo_qa_task (
    photo_id bigint NOT NULL
        REFERENCES ugc.assignment_photo(id) ON DELETE CASCADE,
    toloka_id bigint NOT NULL
        REFERENCES toloka_mgr.task(id) ON DELETE CASCADE,
    PRIMARY KEY(photo_id, toloka_id)
);
